[Ann] BashSupport 0.9.14-maia

There's a new version of the BashSupport plugin available now.

As usual, you can get the update using the plugin manager or at http://plugins.intellij.net/plugin/?idea&id=4230 .

The changes:

  • Now requires IDEA 9.0.3 or later
  • Improved parser
  • Fixed resolving of global variables
  • Fixed new Bash script action if the extension .bash was used
  • Improved variable resolving if definitions on different levels are present
  • Implemented parsing of process substitution elements

Please sign in to leave a comment.